Subject: RE: Select.cc patch
From: [email-masked] (Giovanni Maruzzelli)

1 Apr 1997 17:12:03 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: Giovanni Maruzzelli <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
Original-To: Sergey Okhapkin <[email-masked]>, [email-masked]
Original-cc: "'Gnu-Win32'" <[email-masked]>
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

Hi Sergey,

there's a site where I can find the patched stuff?
(I mean, the dll, but maybe there is also other fixes since the release of
17.1, maybe in the includes, etc.)

If not, someone knows the possible date for the next release, or I have to
get all the sources, patch them and recompile?

 
          ***********************************************
          *                                             *
          *                                             *
          *    MATRICE srl                              *
          *    Information Technology Solutions         *
          *                                             *
          *    Giovanni Maruzzelli                      *
          *                                             *
          *                                             *
          *                                             *
          *    [email-masked]                        *
          *    http://www.matrice.it                    *
          ***********************************************

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".